anytype_s Union Reference

Union of basic types. More...

`#include <prim_type.h>`

## Data Fields

void * | ptr
long | i
unsigned long | ui
double | fl

## Detailed Description

Union of basic types.

Definition at line 107 of file prim_type.h.

## Field Documentation

## fl

double anytype_s::fl

Definition at line 111 of file prim_type.h.

## i

long anytype_s::i

Definition at line 109 of file prim_type.h.

## ptr

void* anytype_s::ptr

Definition at line 108 of file prim_type.h.

## ui

unsigned long anytype_s::ui

Definition at line 110 of file prim_type.h.

The documentation for this union was generated from the following file:

- include/sphinxbase/prim_type.h